Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39783/?format=api
{ "ob_id": 39783, "uuid": "8b64745d720c48ad8c8a20a24d94e0c8", "title": "Kakioka - atmospheric electric potential gradient", "abstract": "Potential gradient is measured using a Boltek EFM-100. It is mounted on a 0.6 m metal pole.\r\nThe provided data was calibrated using long-term observation of water dropper data (Nagamachi et al, Geosci. Data J., 2021). The resolution of the sensitive data provided through GLOCAEM is 1.9 V/m and the measurement range is from -3.8 kV/m to +3.8 kV/m. GPS-synchronized data with higher resolution (0.19 V/m) and with high sampling (10 Hz), all-sky camera images (10 min. sampling), animal camera images (motion detection) and are also available through on-demand request.\r\n\r\nThe instrument is located at 27 m a.s.l.\r\nMeasurement frequency is 1Hz\r\n\r\nThis is used in the Glocaem potential gradient network", "keywords": "glocaem", "identifier_set": [], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193785/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193787/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193784/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/193786/?format=api" ] }